.box_content_data_calendar {
  padding: 15px 14px 8px 14px;
  text-align: left;
  color: #555555;
  font-family: Tahoma, Arial;
  font-size: 11px;
  font-weight: normal;
}

.zero-img {
  font-size: 1px;
  line-height: 0px;
}

.calendar-holder {
  margin: 0px 0px 0px 0px;
  padding: 15px 0px 15px 0px;
  width: 275px;
  background-color: #ff067b;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
}

.calendar-black {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 301px;
  height: 170px;
  background: url('/@img/calendar/black.png') no-repeat 0% 0%;
}

.calendar-year-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: 'Francois One', Arial;
  font-size: 30px;
  font-weight: normal;
  line-height: 32px;
}

.calendar-month-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: 'Francois One', Arial;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
}

.calendar-day-header {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: 'Francois One', Arial;
  font-size: 15px;
  font-weight: normal;
  line-height: 16px;
}

.calendar-day-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: 'Francois One', Arial;
  font-size: 13px;
  font-weight: normal;
  line-height: 14px;
}

.calendar-day-text-release {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #000000;
  font-family: 'Francois One', Arial;
  font-size: 13px;
  font-weight: normal;
  line-height: 14px;
}

.calendar-day-text-release a {
  color: #000000;
  text-decoration: none;
}

.calendar-day-text-release a:hover {
  color: #000000;
  text-decoration: none;
}

.calendar-line-blank {
  margin: 0px 0px 0px 0px;
  height: 5px;
  width: 245px;
  font-size: 1px;
  line-height: 0px;
}

.calendar-line {
  margin: 5px 0px 5px 0px;
  height: 2px;
  width: 245px;
  background-color: #ffffff;
  font-size: 1px;
  line-height: 0px;
}

.calendar-title-text {
  margin: 0px 0px 0px 0px;
  padding: 40px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: 'Francois One', Arial;
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
}

.calendar-title-year {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  text-align: center;
  color: #01c3ff;
  font-family: 'Francois One', Arial;
  font-size: 30px;
  font-weight: normal;
  line-height: 32px;
}

.calendar-title-month {
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 0px 0px;
  text-align: center;
  color: #01c3ff;
  font-family: 'Francois One', Arial;
  font-size: 36px;
  font-weight: normal;
  line-height: 40px;
}

.calendar-subtitle-text {
  margin: 0px 0px 0px 0px;
  padding: 30px 0px 0px 0px;
  text-align: center;
  color: #333333;
  font-family: 'Francois One', Arial;
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
}

.calendar-subtitle-date {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ff067b;
  font-family: 'Francois One', Arial;
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
}

.calendar-subtitle-week {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #555555;
  font-family: 'Francois One', Arial;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
}

.calendar-subtitle-release {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #01c3ff;
  font-family: 'Francois One', Arial;
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
}

.calendar-subtitle-release a {
  color: #01c3ff;
  text-decoration: none;
}

.calendar-subtitle-release a:hover {
  color: #000000;
  text-decoration: none;
}

.calendar-subline {
  margin: 5px 0px 5px 0px;
  height: 1px;
  width: 250px;
  background-color: #999999;
  font-size: 1px;
  line-height: 0px;
}

.calendar-main-header {
  margin: 0px 0px 0px 0px;
  padding: 15px 0px 0px 0px;
  text-align: center;
  color: #333333;
  font-family: 'Francois One', Arial;
  font-size: 30px;
  font-weight: normal;
  line-height: 32px;
}

.calendar-main-subheader {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 15px 0px;
  text-align: center;
  color: #555555;
  font-family: 'Francois One', Arial;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
}

._calendar-year-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ff067b;
  font-family: 'Francois One', Arial;
  font-size: 30px;
  font-weight: normal;
  line-height: 32px;
}

._calendar-month-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ff067b;
  font-family: 'Francois One', Arial;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}

._calendar-day-header {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: Tahoma, Arial;
  font-size: 10px;
  font-weight: bold;
  line-height: 16px;
}

._calendar-day-text {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-family: Tahoma, Arial;
  font-size: 10px;
  font-weight: normal;
  line-height: 14px;
}

._calendar-day-text-release {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  color: #000000;
  font-family: Tahoma, Arial;
  font-size: 10px;
  font-weight: normal;
  line-height: 14px;
}

._calendar-day-text-release a {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}

._calendar-day-text-release a:hover {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}